Horde多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199717 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-10-20
CVE编号 CVE-2005-0378 CNNVD-ID CNNVD-200505-072
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-072
|漏洞详情
Horde3.0中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)prefs.php的group参数和(2)index.php的url参数,注入任意的Web脚本或HTML。
|参考资料

来源:BID
名称:12255
链接:http://www.securityfocus.com/bid/12255
来源:BUGTRAQ
名称:20050113CrossSiteScriptingholesfoundinHorde3.0
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110564059322774&w=2
来源:XF
名称:horde-prefs-index-xss(18881)
链接:http://xforce.iss.net/xforce/xfdb/18881
来源:MISC
链接:http://www.hyperdose.com/advisories/H2005-01.txt
来源:SECTRACK
名称:1012892
链接:http://securitytracker.com/id?1012892